EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] ficheiro

Ver um livro.

Sempre que passar argumentos para o ebook-viewer que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--continue
    Continuar a ler o livro anteriormente aberto

--debug-javascript
    Imprimir alertas javascript e mensagens da consola na consola

--detach
    Se existir, desligue do terminal de controlo (apenas para Linux )

--full-screen, --fullscreen, -f
    Se especificado a janela do Visualizador vai tentar abrir em modo de ecrã inteiro quando iniciada.

--help, -h
    mostrar esta mensagem de ajuda e sair

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Se especificado a janela do Visualizador vai tentar vir para a frente quando iniciada.

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal